### Name: scaleFit
### Title: Scales the estimates of a fitted in scale-invariant fits.
### Aliases: scaleFit
### Keywords: models

### ** Examples

## Begin Example
y <- rpois(100,1)
x <- rnorm(100,0,0.2)*1e+6
m1 <- glm(y ~ -1 + x, family = poisson)
m2 <- scaleFit(m1)
## m1 and m2 are the same fits but on a different scale
sum(abs(m1$fitted-m2$fitted))
## End Example



